> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/creating-an-openreview-profile/importing-papers-from-dblp.md).

# Importing papers from DBLP

### **To add existing DBLP publications to your OpenReview profile**:

#### 1. Login to OpenReview

You can click on the 'Login' button on the right of the navigation menu, or go to <https://openreview.net/login>

#### 2. Navigate to the profile page

Click on your name on the right of the navigation menu and click 'Profile' from the dropdown options, or go to <https://openreview.net/profile>.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/ECut1Lggz8o0ZPLQ0vt8/image.png)

Click 'Edit Profile'.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/gssPtW4Qoic6iuEymGMX/image.png)

#### 3. Add a DBLP URL

Locate the 'DBLP URL' text field under the 'Personal Links' section.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/4vT8IcHGoUFk7W6h9R0h/image.png)

You will need to get the 'Persistent DBLP URL' from your DBLP homepage. To do so, hover over the share icon to the right of your name in DBLP page heading and copy the persistent URL from the hover menu.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/ucKOhq5WnjiC2mhVXSbx/image.png)

Paste this persistent url into the DBLP URL field.

**4. Click the "Add DBLP Papers to Profile" button**

If your persistent DBLP url was valid, the option to 'Add DBLP Papers to Profile' will appear. Click the button and your DBLP publications will appear in a modal window.

#### 5. Select papers to upload

Use the checkbox in front of each paper to select those which you would like to import to your OpenReview profile.

#### 6. Click the 'Add to your Profile' button

Click the 'Add to your Profile' button at the bottom of the modal window to import the selected papers.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/AO4xnIUh602N3DRVQJJ3/image.png)

If you get an error that says "please ensure the provided DBLP URL is yours", make sure that the name (or one of the names) in your OpenReview profile matches **exactly** with the name used in DBLP publications. If it does not, you can [add a new name to your profile](/v1/getting-started/creating-an-openreview-profile/add-or-remove-a-name-from-your-profile.md), click 'Save Profile Changes', and try again to import your papers.

### To remove publications imported from DBLP

Go to your profile page and click 'Edit Profile'. Click on the 'Personal Links' section to view the publications. All publications associated with your profile will be listed here but those imported from DBLP or ORCID will have a minus icon displayed after the title.

![](https://content.gitbook.com/content/omUYsrTOIuqg28MvptIH/blobs/jckww09ZlppulkoQrOUi/image.png)

You can use this minus button to remove a DBLP publication from your profile. If you mistakenly remove a publication, you can click the icon again to reverse it.

When you are finished, click 'Save Profile Changes' in order to remove the selected papers from your profile.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/creating-an-openreview-profile/importing-papers-from-dblp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
